CVE-2016-5434

2017-01-30T17:59:00
ID CVE-2016-5434
Type cve
Reporter NVD
Modified 2017-02-28T09:28:26

Description

libalpm, as used in pacman 5.0.1, allows remote attackers to cause a denial of service (infinite loop or out-of-bounds read) via a crafted signature file.